<?php

    $con = mysqli_connect("localhost","appsm2clearance_user","clearance@2020","appsm2clearance_database");
    
    if (mysqli_connect_errno())
    {
        echo "Failed to connect to MySQL: " . mysqli_connect_error();
        exit();
    }
?>
